<template>
  <div id="app">
    <!-- <Head /> -->
    <router-view />
  </div>
</template>
<script>
export default {
  data() {
    return {}
  },
}
</script>
<style>
* {
  margin: 0;
  box-sizing: border-box;
}
html,
body,
#app {
  height: 100%;
  width: 100%;
}
</style>
